@charset "UTF-8";
/* CSS Document */

:root {
	--primary: #1599cb;
}

/* JPS ARCH THEME */

.btn-primary-jpsarch {
	color: #fff;
	background-color: #1599cb;
	border-color: #1599cb;
}
.btn-primary-jpsarch:hover {
	color: #fff;
	background-color: #117da6;
	border-color: #117da6;
}
.btn-outline-primary-jpsarch {
	color: #1599cb;
	border-color: #1599cb;
}
.btn-outline-primary-jpsarch:hover {
	color: #fff;
	background-color: #117da6;
	border-color: #117da6;
}
.text-primary-jpsarch {
	color: #1599cb!important;
}
.link-primary-jpsarch {
	text-decoration: none;
	color: #1599cb!important;
}
.link-primary-jpsarch:hover {
	text-decoration: underline;
	color: #117da6!important;
}

.text-primary2-jpsarch {
	color: #515151!important;
}

/* / JPS ARCH THEME */

html, body {
	font-family: "Segoe UI";
}
.navbar-light {
	
	
}
.navbar .navbar-brand {
	color: rgb(21, 153, 203);
	font-weight: bold;
	font-size: 1.5rem;
}
.navbar .navbar-brand:hover {
	color: rgb(21, 153, 203);
}

.audio_item .item_link_title {
	margin-bottom: 2px;
}

.audio_item .item_link_title a {
	font-size: 1.4rem; /* 22px */
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.audio_item .item_link_title a:hover {
	font-size: 1.4rem;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.audio_item .item_d_t {
	font-size: 0.8rem; /* 13px */
	color: rgb(255, 153, 0);
}
.audio_item .item_d_s {
	font-size: 0.8rem;
	color: rgba(96, 96, 96, 0.501961);
	padding: 0 0.63rem;
}
.audio_item .item_dwnld {
	text-align: right;
}
.audio_item .item_dwnld_l {
	font-size: 0.8rem;
	color: rgb(255, 153, 0);
	text-decoration: none;
	position: relative;
	display: inline-block;
}
.audio_item .item_dwnld_l:hover {
	color: rgb(255, 153, 0);
	text-decoration: underline;
}
.audio_item .item_dwnld_l .cloud_icon {
	margin-left: 12px;
	position: relative;
	width: 24px;
	height: 16px;
	top: -2px;
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.audio_item .audio_s_snippet em {
	background-color: #12ef08;
}

.pc_arr_right,
.pc_arr_left {
	display: inline;
	
}


.jps_col .main_jps_photo {
	text-align: center;
}
.jps_col .t {
	font-weight: bold;
	line-height: 25px;
	margin-top: 15px;
	font-size: 14px;
	color: rgb(81, 81, 81);
}
.jps_col .d {
	line-height: 25px;
	
	font-size: 14px;
	color: rgb(81, 81, 81);
}
.jps_col .topics_t {
	font-weight: bold;
	font-size: 22px;
	color: rgb(185, 0, 0);
}
.jps_col .topics_t a {
	text-decoration: none;
	color: rgb(185, 0, 0);
}
.jps_col .topics_t a:hover {
	text-decoration: underline;
	color: rgb(185, 0, 0);
}
.jps_col .topics_items {
	padding-left: 30px;
}
.jps_col .topics_items li {
	list-style-type: none;
}
.jps_col .topics_items li a {
	line-height: 30px;
	
	font-size: 17px;
	color: rgb(21, 153, 203);
	text-decoration: none;
}
.jps_col .topics_items li a:hover {
	
	text-decoration: underline;
}

.form-signin {
	width: 100%;
	max-width: 380px;
	padding: 50px 15px;
	margin: auto;
}
.search_form .bi-search {
	font-size: 1.3em;
	cursor: pointer;
	position: absolute;
	left: 10px;
	top: 8px;
}
.search_form .search_field_box {
	position: relative;
}
.search_form .search_field_box .search_field {
	padding-left: 2.3rem!important;
	padding-right: 3.3rem!important;
}
.search_form .search_field_box .adv_search_open_btn {
	font-size: 1em;
	position: absolute;
	right: 1.6rem;
	top: 0px;
	
	cursor: pointer;
	padding: 0.4rem;
}
.search_form .search_field_box .search_question_open_btn {
	font-size: 1.2rem;
	position: absolute;
	right: 0.3rem;
	top: 0rem;
	
	cursor: pointer;
	padding: 0.3rem;
}
/*
.search_form .search_field_box .adv_search_open_btn:focus {
	outline: none!important;
	box-shadow: none;
}
*/
.adv_search_filters .card {
	margin-bottom: 1rem;
}
.adv_search_filters .list-group {
	max-height: 150px;
	overflow-y: auto;
}
.profile_nav a {
	color: rgba(255,153,0,1);
	font-size: 1.17rem;
}
.profile_nav a:hover {
	color: rgba(255,153,0,1);
	text-decoration: underline;
}
.profile_nav a.act {
	text-decoration: underline;
}
.profile_photo_box {
	font-size: 8rem; 
	color: #e9ecef;
	line-height: 8rem;
	margin-right: 1rem;
	margin-bottom: 1rem;
}
.profile_page {
	color: rgba(112,112,112,1);
	border-color: rgba(112,112,112,0.502);
}

.profile_page .note_item a.note_item_link {
	color: #000000;
	text-decoration: none;
}
.profile_page .note_item a.note_item_link:hover {
	color: #000000;
	text-decoration: underline;
}

.profile_page .note_item .item_link_title {
	font-size: 1.4rem; /* 22px */
	font-weight: bold;
	
}

.profile_page .note_item .item_d_t {
	font-size: 0.85rem; /* 13px */
	color: rgb(255, 153, 0);
}
.profile_page .note_item .item_d_t a {
	color: rgb(255, 153, 0);
	text-decoration: none;
}
.profile_page .note_item .item_d_t a:hover {
	color: rgb(255, 153, 0);
	text-decoration: underline;
}
.profile_page .note_item .item_d_s {
	font-size: 0.85rem;
	color: rgba(96, 96, 96, 0.501961);
	padding: 0 0.63rem;
}
.profile_page .note_item .item_del {
	text-align: right;
}
.profile_page .note_item .item_del_l {
	font-size: 0.85rem;
	color: rgb(255, 153, 0);
	text-decoration: none;
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.profile_page .note_item .item_del_l:hover {
	color: rgb(255, 153, 0);
	text-decoration: underline;
}


.mp_audio_list {
	position: relative;
}



.btn_open_lsb {
	cursor: pointer;
	font-size: 1.2rem;
}

.mp_audio_list_loader_block,
.lsb_loader_block,
.modal_loader_block {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: rgba(255,255,255,0.70);
	padding-top: 0.74rem;
	z-index: 10040;
}
.filters_params_form_class {
	position: relative;
	z-index: 20;
}





.breadcrumb a {
	color: rgba(112,112,112,1);
}
.breadcrumb-item+.breadcrumb-item::before {
	content: "\00BB";
}

.paginator_pages_nav {
	padding: .75rem 0;
}
.paginator_pages_nav .page_num_input {
	width: 3.2rem;
}

.left_sidebar {
	position: fixed;
	left: -330px;
	top: 0px;
	background-color: rgba(255,255,255,0.95);
	width: 320px;
	height: 100%;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	z-index: 1040;
}
.left_sidebar .btn_close_lsb {
	padding: 0 .35rem 0.18rem .35rem;
	font-size: 1.3rem;
	line-height: 1;
}
.left_sidebar a.dropdown-toggle span {
	display: inline-block;
	max-width: 100px;
	overflow: hidden;
	vertical-align: middle;

}
.left_sidebar .dropdown-menu {
	max-height: 170px;
	overflow-y: auto;
}
.left_sidebar .list-group-item {
	padding: .4rem .75rem;
}
.footer {
	background-color: rgba(21,153,203,1);
	color: #ffffff;
	text-align: center;
}
.footer .donate_btn {
	margin-bottom: .4rem;
}
.footer .donate_btn img {
	width: 200px;
}

.donate_btn_2 {
	margin-bottom: 0rem;
}
.donate_btn_2 img {
	width: 140px;
}



.topics_page .topic_item a {
	line-height: 30px;
	font-size: 17px;
	color: rgb(21, 153, 203);
	text-decoration: none;
}
.topics_page .topic_item a:hover {
	color: rgb(21, 153, 203);
	text-decoration: underline;
}

/* questions and answers */

.questions_answers_list {
	position: relative;
	border-bottom: 1px solid #ecedef;
	padding-top: 0.4rem;
}
.questions_answers_list .question_block {
	border-top: 1px solid #ecedef;
	padding-bottom: 0.4rem;
}
.questions_answers_list .question_block .question_title {
	cursor: pointer;
	padding: 0.4rem 2.4rem 0 0;
	position: relative;
}
.questions_answers_list .question_block .question_title .qa_author {
	display: none;
}

.questions_answers_list .question_block .question_title .arr_icon {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	position: absolute;
	right: 0.4rem;
	width: 24px;
	transition: transform 0.3s;
	transform: rotateZ(0deg);
}
.questions_answers_list .question_block .question_answer {
	display: none;
	padding: 0.4rem 0 0.6rem 1rem;
}

.questions_answers_list .question_block .question_answer .qa_body {
	color: rgba(21,153,203,1);
	padding: 0.6rem 0;
}

.questions_answers_list .question_block .question_answer div div {
	display: inline;
}

.questions_answers_list .question_block .question_answer div .wavesurfer-marker:hover {
	background: none;
	border-radius: 0px;
	}
	.questions_answers_list .question_block .question_answer div .wavesurfer-marker {
		cursor:unset;
		}

/* / questions and answers */

/* Timeline */

.timeline_yearcateg h1 {
	font-size: 1.9rem;
}
.timeline_yearcateg h2 {
	font-size: 1.7rem;
}
.modal_timeline_table_of_contents h2,
.timeline_table_of_contents  h2 {
	font-size: 1.1rem;
}
.timeline_block {
	padding-top: 1rem;
}
.timeline_block .timeline_years {
	font-size: 1.3rem;
	padding-bottom: 1rem;
}
.timeline_block .timeline_years span {
	padding: 0 0.5rem;
}
.timeline_block .timeline_years a.act {
	color: black;
}
.modal_timeline_table_of_contents .timeline_years_months, 
.timeline_block .timeline_years_months {
	border-top: 1px solid #ced4da;
	border-bottom: 1px solid #ced4da;
	padding: 0.3rem 0;
	margin-top: 0.5rem;
}
.timeline_block .timeline_days a span {
	color: #800000;
}
.timeline_block .timeline_days a:hover span {
	color: #800000;
}
.timeline_block .timeline_table_of_contents {
	border: 1px solid #ced4da;
	padding: .75rem 1rem;
	border-radius: .25rem;
	margin-top: 0.5rem;
	max-height: 40rem;
	overflow: auto;
}

.timeline_block .how_long_stay {
	display: block;
	margin-left: -1.7rem;
	font-size: 1.4rem;
}
.modal_timeline_table_of_contents .how_long_stay,
.timeline_table_of_contents .how_long_stay {
	display: block;
	margin-left: -1.7rem;
	font-size: 1rem;
	color: rgba(21,153,203,1);
	cursor: pointer;
}
.modal_timeline_table_of_contents .how_long_stay:hover,
.timeline_table_of_contents .how_long_stay:hover {
	color: #000000;
}
.modal_timeline_table_of_contents ul,
.timeline_table_of_contents ul {
	margin-bottom: 0;
}

.ttoc_button {
	position: fixed;
	right: 2rem;
	bottom: 5rem;
}
.timeline_event_photo_gallery .photo_block {
	display: inline-block; 
	margin: 0 4px 7px 0;
}
.timeline_event_photo_gallery .photo_block img {
	cursor: pointer;
	border: 2px solid #ffffff;
}
.timeline_event_photo_gallery .photo_block.act img,
.timeline_event_photo_gallery .photo_block img:hover {
	
	border: 2px solid #117da6;
}
.modal_timeline_event_photo_gallery .mte_photo_container {
	position: relative;
}
.modal_timeline_event_photo_gallery .mte_photo_block  {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	min-height: 17rem;
}
.modal_timeline_event_photo_gallery .mte_photo_container .mtepg_arrow {
	display: inline-block;
	cursor: pointer;
	position: absolute;
	top: 45%;
	height: auto;
	width: auto;
	font-size: 3rem;
	opacity: 0.9;
	color: #117da6;
}
.modal_timeline_event_photo_gallery .mte_photo_container .mtepg_right_arrow {
	right: 0;
}
.modal_timeline_event_photo_gallery .mte_photo_container .mtepg_left_arrow {
	left: 0;
}
.modal_timeline_event_photo_gallery .mte_photo_block img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.modal_timeline_event_photo_gallery .tep_comment_name_time {
	font-weight: bold;
}
.modal_timeline_event_photo_gallery .new_tep_comment_sending,
.modal_timeline_event_photo_gallery .tep_comments_list_updating {
	display: none;
}
.modal_timeline_event_photo_gallery .leave_comment_info {
	font-size: 0.9rem;
	font-style: italic;
}
.social_share_btn_block {
	
	border-radius: 50px;
	margin-right: 5px;
	margin-left: 0px;
	color: #fff;
	overflow: hidden;
	position: relative;
	display: inline-block;
	vertical-align: top;
	line-height: 36px;
	cursor: pointer;

}
.social_share_btn_block .social_share_btn {
	
	background-size: 30px 30px;
	height: 36px;
	width: 36px;
	background-position: center;
	display: inline-block;
	vertical-align: top;

	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 36px;

}
.ssbb_fcbk {
	background-color: #3b5998;
}
.ssbb_fcbk .social_share_btn {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.423 20v-7.298h2.464l.369-2.845h-2.832V8.042c0-.824.23-1.385 1.417-1.385h1.515V4.111A20.255 20.255 0 0014.148 4c-2.183 0-3.678 1.326-3.678 3.76v2.097H8v2.845h2.47V20h2.953z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.ssbb_twitter {
	background-color: #00aced;
}
.ssbb_twitter .social_share_btn {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 7.539a6.56 6.56 0 01-1.885.517 3.294 3.294 0 001.443-1.816 6.575 6.575 0 01-2.085.796 3.283 3.283 0 00-5.593 2.994A9.32 9.32 0 015.114 6.6a3.28 3.28 0 001.016 4.382 3.274 3.274 0 01-1.487-.41v.041a3.285 3.285 0 002.633 3.218 3.305 3.305 0 01-1.482.056 3.286 3.286 0 003.066 2.28A6.585 6.585 0 014 17.524 9.291 9.291 0 009.032 19c6.038 0 9.34-5 9.34-9.337 0-.143-.004-.285-.01-.425A6.672 6.672 0 0020 7.538z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.ssbb_telegram {
	background-color: #64a9dc;
}
.ssbb_telegram .social_share_btn {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.92 6.089L4.747 11.555c-.967.388-.962.928-.176 1.168l3.534 1.104 1.353 4.146c.164.454.083.634.56.634.368 0 .53-.168.736-.368.13-.127.903-.88 1.767-1.719l3.677 2.717c.676.373 1.165.18 1.333-.628l2.414-11.374c.247-.99-.378-1.44-1.025-1.146zM8.66 13.573l7.967-5.026c.398-.242.763-.112.463.154l-6.822 6.155-.265 2.833-1.343-4.116z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.ssbb_vk {
	background-color: #64a9dc;
}
.ssbb_vk .social_share_btn {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.92 6.089L4.747 11.555c-.967.388-.962.928-.176 1.168l3.534 1.104 1.353 4.146c.164.454.083.634.56.634.368 0 .53-.168.736-.368.13-.127.903-.88 1.767-1.719l3.677 2.717c.676.373 1.165.18 1.333-.628l2.414-11.374c.247-.99-.378-1.44-1.025-1.146zM8.66 13.573l7.967-5.026c.398-.242.763-.112.463.154l-6.822 6.155-.265 2.833-1.343-4.116z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.ssbb_ok {
	background-color: #eb722e;
}
.ssbb_ok .social_share_btn {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.674 6.536a1.69 1.69 0 00-1.688 1.688c0 .93.757 1.687 1.688 1.687a1.69 1.69 0 001.688-1.687 1.69 1.69 0 00-1.688-1.688zm0 5.763a4.08 4.08 0 01-4.076-4.075 4.08 4.08 0 014.076-4.077 4.08 4.08 0 014.077 4.077 4.08 4.08 0 01-4.077 4.075zm-1.649 3.325a7.633 7.633 0 01-2.367-.98 1.194 1.194 0 011.272-2.022 5.175 5.175 0 005.489 0 1.194 1.194 0 111.272 2.022 7.647 7.647 0 01-2.367.98l2.279 2.28a1.194 1.194 0 01-1.69 1.688l-2.238-2.24-2.24 2.24a1.193 1.193 0 11-1.689-1.689l2.279-2.279' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.ssbb_vk {
	background-color: #07f;
}
.ssbb_vk .social_share_btn {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.878 17.304c-5.411 0-8.695-3.755-8.823-9.994h2.74c.086 4.583 2.171 6.528 3.77 6.925V7.31h2.627v3.954c1.542-.17 3.155-1.97 3.698-3.954h2.584c-.414 2.441-2.17 4.24-3.412 4.983 1.242.6 3.24 2.17 4.011 5.01h-2.84c-.6-1.898-2.07-3.369-4.04-3.569v3.57h-.315Z' fill='%23fff'/%3E%3C/svg%3E");
}
/* / Timeline */